uuid: 398560b9-c318-4c87-bf1f-25bc3329e5f6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_serial_number
    - paragraphs.paragraphs_type.shipment_item
id: paragraph.shipment_item.field_serial_number
field_name: field_serial_number
entity_type: paragraph
bundle: shipment_item
label: 'Serialized Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
